import { request } from '../../boot/axios';
// import { Pagination } from '../class';
const pathName = 'pda/';

class PdaApi {
  // pda扫描查询库存
  getStock = (val: any) => {
    return request.get(`${pathName}stock/query/${val}`);
  };
}
const pdaApi = new PdaApi();

export { pdaApi };
